/*---------------------------------------------*\
                   form  
\*---------------------------------------------*/
.formPage {margin-bottom:30px;}
.formPage .compile {}
.formPage p {margin:5px 0; width:100%; position:relative; top:0; left:0; z-index:50; min-height:30px; }
.formPage .privacy {margin:15px 0;}
.formPage p.submit { }
.formPage input, .formPage select {width:auto; } 
.formPage select {width:250px; border:1px solid #ccc; padding:5px; position:relative; top:0px; text-transform:uppercase; } 
.formPage option.optgroup {font-style:italic; font-weight:bold; color:#333 } 
.formPage p.hidden {display:none;}
.formPage input.submit {width:auto;}
.formPage input.checkbox {width:auto; position:relative; top:8px;}
.formPage input.radio, .radiobox input {display:inline-block !important; width:auto; position:relative; top:6px;}
.formPage label.radio {display:inline-block !important; width:auto !important; max-width:none;}
.formPage span.err {display:block;  margin-right:15px; font-size:11px;}
.formPage p label {display:inline-block; margin-right:20px; min-width:140px; text-transform:uppercase; letter-spacing:1px;  font-size:12px; font-weight:bold;  }
.formPage textarea {margin-top:10px; border:1px solid #ccc; background:none; width:100%; min-height:150px;}

.formPage label {display:inline-block; margin-right:5px; line-height:20px; font-weight:bold; max-width:120px; line-height:1em}
.formPage input {display:inline-block; background:none; border:none; border:1px solid #ccc; display:inline-block; margin-right:5px;  padding:5px; width:250px; height:25px; }
.formPage input.big, .formPage select.big  {width:60%}
.formPage input.submit {width:250px; display:inline-block; height:42px; line-height:42px; color:#fff; text-align:center; background:#ff0000; text-transform:uppercase; letter-spacing:1px; font-size:16px; transition:box-shadow 0.3s ease; border:0; padding-top:0;}
.formPage .captcha-wrapper {width:360px; border:1px solid #ccc; padding:10px;}
.formPage .captcha-wrapper .captcha {border:1px solid #ccc; padding:10px; margin-bottom:5px; text-align:center;}
.formPage .captcha-wrapper p.change {text-align:center;}
.formPage .captcha-wrapper p.change a {cursor:pointer}
.formPage .captcha-wrapper label {width:100%; max-width:100%; margin-bottom:5px}

.formPage .caption {color:#444; margin-right:20px; margin-bottom:5px; margin-top:2px;}


.action {padding:5px 10px; background:#29275C; color:#fff; word-break:keep-all; white-space: nowrap; }
.action:hover {opacity:.7}

.help {position:absolute; left:430px; top:5px; display:inline-block; cursor:pointer; width:20px; z-index:100; overflow:hidden;}
.help .help-hook {display:inline-block; width:20px; height:20px; background:url(help.png);}
.help-content-wrapper {display:none}

/*---------------------------------------------*\
                   feedback
\*---------------------------------------------*/

#contentFeedback, .contentFeedback {display:none; border-radius:5px; border:1px solid #ccc; margin-bottom:10px; background:#fff;}
.feedback {display:block; height:auto; padding:10px; font-size:16px; margin-bottom:10px; }
.feedback.standalone {border:2px solid}
.feedback * {color:inherit; font-size:inherit;}
.feedback.confirm {color:#206832}
.feedback.error {color:#f12}
.feedback.warning {color:#FFAE00}


/*---------------------------------------------*\
                   subMenu
\*---------------------------------------------*/

#content .subMenu {width:100%; overflow:hidden; height:auto;  border-bottom:3px solid #CA0119; margin-bottom:40px;}
#content .subMenu ul {overflow:hidden;}
#content .subMenu ul li {list-style:none; float:left; overflow:hidden; height:33px; text-align:center; width:auto; }
#content .subMenu ul li a { width:auto; display:inline-block; height:33px; line-height:33px;  text-align:center; margin-right:6px; background:#f3f3f3; padding:0 10px;}
#content .subMenu ul li.active {    }
#content .subMenu ul li.active a { background:#CA0119; color:#fff; }
#content .subMenu ul li a:hover { }
#content .subMenu ul li.last {margin:0;}


/*---------------------------------------------*\
                   area riservata  
\*---------------------------------------------*/

#area-riservata-header {position:relative; top:0; left:0;  height:50px;  overflow:hidden; margin-bottom:20px;  }
#area-riservata-header .fp-log {position:absolute; top:0; right:0; z-index:99; width:750px; height:50px; background:#fff; }
#area-riservata-header .fp-log-content {width:475px;  }
#area-riservata-header .fp-log-content .formPage p {margin:0 !important;}
#area-riservata-header .fp-log-content label {display:inline-block !important; min-width:125px; margin-right:0px; }
#area-riservata-header .fp-log-content #filialeWrapper {position:absolute; top:2px; left:20px; z-index:5; width:390px; padding-right:4px;}
#area-riservata-header .fp-log-content #filialeLogout a {color:#fff !important; position:absolute; top:0; right:0; z-index:5; height:50px; width:100px; line-height:50px; text-align:center; background:#29275C; text-transform:uppercase; letter-spacing:1px; font-weight:bold; font-size:11px;}
#area-riservata-header .fp-log-content #filialeLogout a:hover {background:#CA0119}
#area-riservata-header .fp-log-content #filialeSelect {display:inline-block !important; position:relative; top:5px; width:255px;}
#area-riservata-header .fp-log-content #filialeSelected {width:480px; overflow:hidden;}
#area-riservata-header .fp-log-content #filialeSelected h5 {  font-weight:bold; letter-spacing:0; overflow:hidden; margin:0; padding:0; margin-top:2px;}
#area-riservata-header .fp-log-content #filialeSelected address { letter-spacing:0; }
#area-riservata-header .fp-log-end {position:absolute; top:0; right:0; width:25px; height:36px; }

#area-riservata-header .fp-login {position:absolute; top:0; right:0; z-index:99; width:185px; height:36px; }
#area-riservata-header .fp-login-content {}
#area-riservata-header .fp-login-content a {display:block; width:185px; color:#fff; text-align: center; margin-top:5px;}

/*---------------------------------------------*\
                   area riservata  
\*---------------------------------------------*/

#area_riservata {background:#fff; padding:20px; min-height:450px; overflow:hidden;}

.empty { background:#f2f2f2; color:#aaa; padding:10px; border:1px solid #ccc; margin-bottom:50px;}

/* area ristoratori */
.variazione table {border-collapse:collapse;}
.variazione table td {vertical-align:top; padding:5px; border:1px solid #ccc;}
.variazione table th {vertical-align:bottom; text-align:center; white-space:nowrap; padding:5px; border-bottom:2px solid #ccc;}

.info_amministrative_trigger {display:inline-block; margin-right:20px; min-width:140px; text-transform:uppercase; letter-spacing:-0.5px; font-weight:bold; color:#f0832c }

/* estratto conto */
.pagamenti table {border-collapse:collapse; width:100%}
.pagamenti table tr td, table tr th  {padding:4px; width:200px;}
.pagamenti table tr th {text-align:left; font-weight:bold; border-bottom:2px solid; text-transform: uppercase; vertical-align:bottom;}
.pagamenti table tr td {border-bottom:1px solid #ccc; }
.pagamenti table tr:nth-child(2) td {padding-top:10px}
.pagamenti table tr.alternated td {background:#f8f8f8;}
.pagamenti table tr td.address address {min-width:200px;}
.pagamenti table tr td address {}
.pagamenti table tr td span {}
.pagamenti table tr.totali td {border:0 !important; padding-top:15px; }

/* mypage */
#mypage table {border-collapse:collapse; width:100%}
#mypage table tr td, table tr th  {padding:4px; width:200px;}
#mypage table tr th {text-align:left; font-weight:bold; border-bottom:2px solid;  text-transform: uppercase; vertical-align:bottom;}
#mypage table tr td {border-bottom:1px solid #ccc; }
#mypage table tr:nth-child(2) td {padding-top:10px}
#mypage table tr.alternated td {background:#f8f8f8;}
#mypage table tr td.address address {min-width:200px;}
#mypage table tr td address {}
#mypage table tr td span {}

.filialeInfo {min-width:250px;}
.filialeInfo h5 { color:#345371; letter-spacing: 0; margin-bottom:0; padding-bottom:0;}
.filialeInfo address {}

/* 21 08 2013*/
#filtering {margin-top:10px; margin-bottom:30px; overflow: hidden}
#filtering h4 {border-bottom:2px solid #eee; margin-bottom:0; cursor:pointer}
#filtering h4 a {float:right; color: #345371; font-size: 16px;    font-weight: bold;    padding-bottom: 0;}
#filtering #filterContent {display:none;  background:#fcfcfc; }
#filtering .caption { color:#ccc;}
#filtering td.left {padding-right:20px; border-right:1px dotted #ccc; border-bottom:0; }
#filtering td.right {padding-left:20px; border-bottom:0; }
#filtering label {color:#999;  font-weight:bold; text-transform: uppercase; margin-right:20px; width:150px; }
#filtering input {padding:2px; width:150px}
#filtering select {width:190px; }
#filtering option {}
#filtering p {margin-bottom:10px;}
#filtering p.submit {padding:0 5px; margin-bottom:10px; border-top:1px solid #eee}

/* CONVENZIONE */
#convenzione {}
#convenzione table {width:100%}
#convenzione table td {vertical-align:top;}
#convenzione td label {display:block; margin-bottom:5px; width:90%; max-width:90%}
#convenzione legend {font-weight:bold;}
#convenzione fieldset {border:0;}
#convenzione div.checkbox {float:left; width:125px; margin-right:10px; border:1px solid #ccc; padding:5px; }
#convenzione label.image {display:block; margin-bottom:0px; width:125px; max-width:125px; cursor:pointer; text-align:center }
#convenzione label.image img {width:125px;}
#convenzione td input {width:90%;}
#convenzione .locale {margin-top:20px; position:relative; top:0; left:0; border:1px solid #ccc; margin-bottom:20px; padding:10px;}
#convenzione .remove-locale {position:absolute; top:5px; right:5px; margin-bottom:20px; font-weight:bold; cursor:pointer; text-transform:uppercase;  letter-spacing:-1px;}

/* calendario ristoratore */
.calRis {display:block; width:300px; height:80px; overflow:hidden; float:left; padding-bottom:10px; margin:0 20px 10px 0;}
.calRis .data {width:80px; height:80px; padding:10px; float:left; margin-right:5px; background:url(cal.png) center center no-repeat; text-align:center; font-size:20px; overflow:hidden; }
.calRis .dataContent {position:relative; top:0; left:0;  }
.calRis .dataContent .dm {position:absolute; top:5px; left:1px;  text-align:center; width:60px; height:12px; color:#fff; font-weight: bold; font-size:11px}
.calRis .dataContent .image {position:absolute; top:21px; left:0;  width:60px; height:39px; overflow:hidden; text-align:center; font-weight:bold; font-size:11px; line-height:1em; padding:5px;}
.calRis .dataContent .image img {width:60px; }
.calRis .texts {width:190px; float:left; }
.calRis .texts h5 {margin-top:4px; margin-bottom:8px; padding-bottom:0; font-size:13px; letter-spacing: 0; font-weight:bold;}
.calRis .texts p {font-size:12px;}

/* AR: impostazioni */
#settingsMenu {width:190px; min-height:300px; float:left; border-right:1px dotted #ccc; margin-right:20px;}
#settingsPage {width:910px; float:left; }
#settingsPage h4 {margin:0; padding:0; margin-bottom:20px;}
#settingsPage h5 {margin:0; padding:0; letter-spacing: 0}
#settingsPage .formPage {margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #ccc;}

#settingsMenu ul {margin-left:10px; list-style-position:outside;}

.addressSolver {border:2px solid #ccc; padding:5px; padding-bottom:0; margin-bottom:10px; position:relative; overflow:hidden;}
.addressSolver .confirm {width:95px; height:300px; border-left:1px dotted #ccc; position:absolute; right:0; top:0px; padding-top:10px; padding-left:15px; }
.addressSolver p.agree {padding:5px; background:url(agree.png) 2px 1px no-repeat; padding-left:26px; margin-left:2px;}
.address { min-height:60px; padding-bottom:2px; overflow:hidden;}
.address .radiobox {width:20px; height:25px; float:left; border-right:1px dotted #ccc; padding:0px;  margin-right:10px; }
.address .radiobox input {position:relative; top:3px; left:3px;}
.address .labelbox {width:550px; float:left; height:25px; }
.address h5 {margin:0; padding:0; margin-top:3px !important; letter-spacing:0;}
.address p {margin:0; padding:0;}

/* DEMATERIALIZZAZIONE */
.demat-sections {margin-bottom:20px;}
.demat-sections ul {height:26px; border-bottom:1px solid #ccc;}
.demat-sections ul li {position:relative; top:0px; left:0; float:left; display:block; width:auto; border:1px solid #ccc; border-bottom:0; height:25px; line-height:25px; padding:0 10px; text-align:center; margin-bottom:20px; margin-right:10px; background:#fff;}
.demat-sections ul li.active {background:#29275C; color:#fff; }
.demat-sections ul li.active a {color:#fff;}

.demat_feedback {border-radius:5px; border:1px solid #ccc; margin-bottom:10px; background:#fff; margin-bottom:40px; padding:10px; padding-top:5px; opacity:0;}
.demat_feedback.confirm h4 {color:green !important;}
.demat_feedback.error h4 {color:red !important;}

/* downloadPdf */
#downloadPdf {overflow:hidden;}
.downloadPdf {background:#f3f3f3; padding:10px; display:block; float:left;  width:550px; height:130px; overflow:hidden; margin-right:10px; margin-bottom:10px;}
.downloadPdf .pdf {padding:5px; width:85px;  margin-right:20px; float:left; margin-bottom:10px; }
.downloadPdf .pdf img {height:105px; width:100% }
.downloadPdf .pdf a {border:1px solid #345371; display:block; width:70px;}
.downloadPdf .pdf a:hover {border:1px solid #ccc;}
.downloadPdf .download  {float:left; width:120px; margin-top:30px;}
.downloadPdf .download a {background:#CA0119; padding:5px 10px; color:#fff; }
.downloadPdf .download a:hover {background:#ff0000}
.downloadPdf .download em {color:#999}
.downloadPdf .description {line-height:1em; float:left; width:290px; margin-right:15px; text-align:left;}
.downloadPdf .description p {margin:0; }
.downloadPdf .description h4 {letter-spacing:0;}
.downloadPdf .description h4 span {letter-spacing:0; position:relative; top:-2px;  color:#fff; padding:0 2px; background:#345371}
.downloadPdf .description strong {}
